<template>
    <div class="about">
        <p class="h2">О НАС</p>
        <br>
        <br>
        <p>Наша работа проходит под официальным контролем Министерства Юстиции России, что дает нам полномочия представлять интересы наших доверителей по делам любой категории сложности.</p>
        <br><br>
        <p>Узкая специализация компании в сфере ипотечных споров с 2014 года, помогла наработать огромный опыт, уникальные правовые механизмы, что позволяет нам добиться желаемого результата.</p><br>
        <p>За это время было проведено  более 10 000 консультаций и правовых анализов документов, так как штат юристов составляет 14 человек с опытом работы от 6 лет в сфере ипотечных вопросов. Это все позволило сохранить 92 квартиры только за последний месяц.</p><br>
        <p>Мы предоставляем рассрочку и поэтому у нас самые низкие цены на услуги по защите заемщиков. Стоимость нашей работы несопоставима со стоимостью квартиры и позволяет уменьшить как штрафы и пени, так и сам платеж, что в результате приведет к экономии Ваших средств.</p><br>

        <br><br>
        <p class="h3">Мы работаем с ипотечными заемщиками из всех регионов России.</p>
        <div @click="backToHome" class="about__btn btn"><img src="../assets/img/back.png" alt="">Назад</div>
    </div>
</template>

<script>
  export default {
    name: "about-us",
    emits: [
      'backToHome'
    ],
    methods: {
      backToHome () {
        this.$emit('backToHome')
      }
    }
  }
</script>

<style lang="scss">
.about {
    color: #ffffff;
    .h2 {
        display: inline-block;
        margin: 0 auto;
    }
    h3 {
        display: inline-block;
        margin-left: auto;
        margin-right: 100px;
    }
    .about__btn {
        margin: 25px auto;
    }
}
</style>